#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
margin-top:15px;
margin-bottom:15px;

}






#html_structura_area_v2.site .gallery{

}
#html_structura_area_v2.site .paragraph.paragraph-11{
display:block;
clear:both;
}


#html_structura_area_v2.site .paragraph.paragraph-12{
display:block;
clear:both;
}


